package org.gyk.modules.sssj.entity;

import java.io.Serializable;

public class Ysjdpxx implements Serializable {

    private String zhanc;
    private String jzh;
    private String zhuansu;
    private String jqyl;
    private String pqyl;
    private String zt;

    public String getZhanc() {
        return zhanc;
    }

    public void setZhanc(String zhanc) {
        this.zhanc = zhanc;
    }

    public String getJzh() {
        return jzh;
    }

    public void setJzh(String jzh) {
        this.jzh = jzh;
    }

    public String getZhuansu() {
        return zhuansu;
    }

    public void setZhuansu(String zhuansu) {
        this.zhuansu = zhuansu;
    }

    public String getJqyl() {
        return jqyl;
    }

    public void setJqyl(String jqyl) {
        this.jqyl = jqyl;
    }

    public String getPqyl() {
        return pqyl;
    }

    public void setPqyl(String pqyl) {
        this.pqyl = pqyl;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }
}
